<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>224</brand_id>
<brand_name>众一</brand_name>
<brand_ename>ZHONGYI</brand_ename>
<mobile_nums>8</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>9240</id>
<name>ZY2000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/众一/ZY2000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/众一/ZY2000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>9249</id>
<name>ZY-D9000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/众一/ZY-D9000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/众一/ZY-D9000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>9247</id>
<name>ZY-D8000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中讯天创/ZY-D8000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中讯天创/ZY-D8000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>9243</id>
<name>ZY-608</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/众一/ZY-608_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/众一/ZY-608_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>9264</id>
<name>ZY-328</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/众一/ZY-328_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/众一/ZY-328_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11493</id>
<name>s022</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101118/Gv3PQev1IP.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101118/Gv3PQev1IP.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*360</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>9248</id>
<name>S001</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/众一/S001_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/众一/S001_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>9257</id>
<name>D900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/众一/D900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/众一/D900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
</root>